/*右侧浮窗*/
.izl-rmenu{width:72px;position:fixed; right:0; margin-right:20px; top:30%; padding-bottom:20px;z-index:999; }
.izl-rmenu .btn{display:block;width:72px; height:73px; margin-bottom:1px; cursor:pointer; position:relative;}
.izl-rmenu .btn-qq{background-color:#6da9de;}
.izl-rmenu .btn-qq:hover{background-color:#488bc7;}
.izl-rmenu a.btn-qq,.izl-rmenu a.btn-qq:visited{background-color:#6da9de; text-decoration:none; display:block;}
.izl-rmenu .btn-wx{background:url(../images/r_wx.png) 0px 0px no-repeat; background-color:#cacaca;}
.izl-rmenu .btn-wx:hover{background-color:#58a81c;}
.izl-rmenu .btn-wx .pic{position:absolute; left:-160px; top:-10px; display:none;width:160px;height:160px;}
.izl-rmenu .btn-phone{background:url(../images/r_phone.png) 0px 0px no-repeat; background-color:#fbb01f;}
.izl-rmenu .btn-phone:hover{background-color:#ff811b;}
.izl-rmenu .btn-phone .phone{background-color:#ff811b; position:absolute; width:160px; left:-160px; top:-1px; line-height:73px; color:#FFF; font-size:18px; text-align:center; display:none;}
.izl-rmenu .btn-phone:hover .phone{display: block;}
.izl-rmenu .btn-top{background:url(../images/r_top.png) 0px 0px no-repeat; background-color:#666666;}
.izl-rmenu .btn-top:hover{background-color:#444;}
.izl-rmenu .btn-wx .wx_show{background: url('../images/index_picHong.png');display:none;position: absolute;left: -161px;top: -9px;width: 153px;height: 207px;}
.izl-rmenu .btn-wx:hover .wx_show{display: block;}
.izl-rmenu .btn-wx .wx_show img{width: 100px;height: 100px;margin: 40px 0 5px 5px;}
.izl-rmenu .btn-wx .wx_show p{line-height: 16px;color: #fff;}
.izl-rmenu .btn-wx .wx_show span{color: #fbb01f;font-size: 15px;font-weight: bold;}

.shangqiao{text-align: center;background: #6da9de;}
.shangqiao:hover{background-color:#488bc7;}
.qq{text-align: center;background: #fbb01f;}
.qq:hover{background: #ff811b;}
.pic{width:32px;height:32px;margin-top: 4px;}
.pic1{width:32px;height:32px;margin-top: 6px;}
p.text{margin-top: 4px;font-size: 12px;color: #fff;}
p.text1{font-size: 13px;color: #fff;margin-top: 4px;}
.qq a{text-decoration: none;}
.qq a:hover{text-decoration: none;}
@media screen and (max-width:750px) {
    .izl-rmenu {
        display: none;
    }s
}
/*产品中心*/
.head_img .dis_w{background: url("../images/muxiang.jpg"); background-position: 0 0;background-repeat:no-repeat;background-size: 100% 100%;}

/*页码*/
.page{text-align: center;padding: 30px 0;}
.page a{padding:5px 15px;border:1px solid #666;color: #666;border-radius: 5px;margin:0 5px; }
.page a.coc{color: #fff;background-color: #c1100e;border:1px solid #c1100e;}

/*产品详情*/
.list_w{width: 1100px;overflow: hidden;margin:0 auto;}
.list_w p{width: 100%;line-height: 42px;/* border-bottom: 1px gray solid; */font-size: 16px;}
.list_w p a{color: black;}
 p.page_a {font-size: 16px; color: #6bcd64; margin-top: 5px;}
.list_w p.area{border-bottom: 1px gray solid;}
/*详情内容*/
.list_w .neirong_w{width: 100%;overflow: hidden;}
/*头图和基本介绍*/
.list_w .neirong_w .top{width: 100%;overflow: hidden;margin-top:40px;}
.list_w .neirong_w .top img{width: 412px;float: left;}
.list_w .neirong_w .top .title{width: 400px;font-size: 24px;line-height:52px;border: none;display: inline-block;padding-left: 30px;}
.list_w .neirong_w .top .zixun{width: 252px;height: 52px;line-height:52px;text-align:center;
    font-size: 20px;border: 1px #c2c2c2 solid;margin-bottom: 24px;float: right;}
.list_w .neirong_w .top .intro{width: 656px;height: 232px;background-repeat: no-repeat;background-position: 30% 50%;display: inline-block;float: right;}
.list_w .neirong_w .top .intro ul{width: 590px;overflow: hidden;list-style: none;margin-left: 30px;margin-top: 30px;}
.list_w .neirong_w .top .intro ul li{width: 100%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;height: 40px;line-height: 40px;font-size: 16px;}
.list_w .neirong_w .top .intro ul li span{margin-left:16px;}
.list_w .neirong_w .mid{width:100%;margin-top:32px;}
/*推荐*/
.list_w .neirong_w .tuijian{width: 220px;overflow: hidden;border: 1px #ebebeb solid;margin-bottom: 120px;float: left;}
.list_w .neirong_w .tuijian p{width: 100%;font-size: 20px;height:54px;line-height: 54px;
    border-bottom: 1px #ebebeb solid;background: #fafafa;text-align: center;}
/* .list_w .neirong_w .tuijian dl{float:left;} */
.list_w .neirong_w .tuijian dl dt{margin: 16px auto 10px;width: 210px;}
.neirong_w .tuijian dl dt img{height: 192px}
.list_w .neirong_w .tuijian dl dd{width: 100%;text-align: center;font-size: 14px;font-weight: bold;}
.list_w .neirong_w .tuijian dl.last dt{margin:30px 0 0 0;}
.list_w .neirong_w .tuijian dl.last dt img{width: 220px;height: 90px;}
/*基本参数*/
.mid .tab1{width: 844px;font-size:16px;float: right;}
.mid .tab1 tr td{border: 1px #e0e0e0 solid;height: 38px;line-height: 38px;}
.mid .tab1 tr td:nth-child(odd){width: 200px;padding-left: 16px;}
.mid .tab1 tr td:nth-child(even){width: 292px;padding-left: 16px;}
.mid .tab1 tr:nth-child(even){background: #f7f7f7;}
.mid .tab1 tr:nth-child(1) td{background: #ececec;border-top: 1px #ababab solid;}
/*详细说明*/
.mid h5{width: 844px;background: #ececec;border: 1px #e0e0e0 solid;font-size: 16px;padding-left:14px;height: 40px;line-height: 40px;float: right;margin:42px 0 30px 0;}
.mid .cont{width: 844px;float: right;}
.mid .cont p{width: 780px;font-size: 16px;border: none;text-indent: 26px;
    line-height: 30px;margin-bottom: 26px;}
.mid .img_div{width: 100%;text-align:center;margin-bottom: 26px;}
.mid .img_div img{max-width: 600px;}
/* 手机端推荐产品 */
.list_w .iphone_tuijian{display: none;}
/*分页*/
.list_w .fenye{width: 90%;margin: 40px auto 100px;text-align: center;font-size:16px;clear:both}
@media screen and (max-width:750px)  {
    .list_w .neirong_w .tuijian{display: none;}
    .list_w{width: 100%;overflow: hidden;margin:0 auto;}
    .list_w .area{margin-left:0.4rem;width: 9.2rem;line-height: 0.4rem;border-bottom: 0.013333rem gray solid;font-size: 0.266667rem;margin:0.266667rem auto;padding-bottom: 0.133333rem;}
    .list_w .neirong_w{width: 100%;overflow: hidden;}
    /*头图和基本介绍*/
    .list_w .neirong_w .top{width: 100%;overflow: hidden;margin-top: 0.266667rem;}
    /* .list_w .neirong_w .top img{width: 50%;float: left;max-width: 100%;height: auto;/* position: absolute; */
    .list_w .neirong_w .top img{width: 4.4rem;height:3.333333rem;float: left;/* position: absolute; */margin-left: 0.4rem;}
    .list_w .neirong_w .top .title{width:2.133333rem;font-size: 0.32rem;line-height:0.533333rem;border: none;display: inline-block;margin-left: 0.133333rem;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;padding:0;}
    .list_w .neirong_w .top .zixun{width: 2.0rem; height: 0.533333rem;line-height: 0.533333rem;text-align:center;border-radius: 4px;font-size: 0.266667rem;border: 0.013333rem #c2c2c2 solid;margin-bottom: 0.133333rem;float: right;background: #6bcd64;margin-right: 0.4rem;}
    .list_w .neirong_w .top .zixun a{display:block;color:#fff;font-size: 0.16rem;width: 2.0rem; height: 0.533333rem;line-height: 0.533333rem;}
    .list_w .neirong_w .top .intro{width: 4.666667rem;background-repeat: no-repeat;background-position: 30% 50%;display: inline-block;float: right;height:2.666667rem;margin-left: 0.133333rem;font-size: 0.24rem;margin-right: 0.4rem;}
    .list_w .neirong_w .top .intro ul{width:auto;overflow: hidden;list-style: none;margin-left: 0.266667rem;margin-top: 0px;}
    .list_w .neirong_w .top .intro ul li{width: 100%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;height: 0.666667rem;line-height: 0.666667rem;font-size: 0.213333rem;color:#444;line-height: 0.7rem;}
    .list_w .neirong_w .top .intro ul li span{margin-left:0.133333rem;}
    .list_w .neirong_w .mid{width:9.2rem;margin:0.4rem auto;}
    /*基本参数*/
    .mid .tab1{width: 9.2rem;font-size:0.24rem;float: none;}
    .mid .tab1 tr td{border: 0.013333rem #e0e0e0 solid;height: 0.466667rem;line-height: 0.466667rem;}
    .mid .tab1 tr td:nth-child(odd){width: 1.48rem;padding-left: 0.213333rem;}
    .mid .tab1 tr td:nth-child(even){width: 3.08rem;padding-left: 0.213333rem;}
    .mid .tab1 tr:nth-child(even){background: #f7f7f7;}
    .mid .tab1 tr:nth-child(1) td{background: #ececec;border-top: 0.013333rem #ababab solid;}
    /*详细说明*/
    .mid h5{width: 9.2rem;background: #ececec;border: 1px #e0e0e0 solid;padding-left: 0.213333rem;font-size: 0.213333rem;height: 0.533333rem;line-height: 0.533333rem;float: none;margin:0.4rem 0 0 0;  }
    .mid .cont{width: 9.2rem;}
    .mid .cont p{margin:0.333333rem auto;width:9.2rem;font-size: 0.213333rem;border: none;text-indent: 0.346667rem;line-height: 0.533333rem;}
    .mid .img_div{width: 8.533333rem;text-align:center;margin:0 auto 0.266667rem;}
    .mid .img_div img{width: 8.533333rem;height:5.333333rem;}
    .list_w .fenye{width: 90%;margin: 0.533333rem auto;text-align: center;font-size:0.213333rem;clear:both;}
    /* 手机端推荐产品 */
    .list_w .iphone_tuijian{display: block;}
    .list_w .iphone_tuijian{width: 9.2rem;overflow: hidden;border: 0.013333rem #ebebeb solid;margin: 0 auto 0.666667rem;}
    .list_w .iphone_tuijian p{margin:0;width: 100%;font-size: 0.266667rem;height:0.666667rem;line-height: 0.666667rem;border-bottom: 0.013333rem #ebebeb solid;background: #fafafa;padding-left:0;text-indent:0.213333rem;}
    .list_w .iphone_tuijian dl{float:left;width: 4.0rem;height: 3.866667rem;margin:0.4rem 0 0.6rem 0.4rem;}
    .list_w .iphone_tuijian dl dt{margin:0;width: 4.0rem;height: 3.866667rem;}
    .list_w .iphone_tuijian dl dt a{display: block;width: 4.0rem;height: 3.866667rem;}
    .list_w .iphone_tuijian dl dt img{width: 4.0rem;height: 3.866667rem;}
    .list_w .iphone_tuijian dl dd{width: 100%;text-align: center;font-size: 0.186667rem;}
}

.iphone_topimg{display: none;}
/*头图和左边*/
.head_img .nav_left span{font-size: 14px;}
.head_img .dis_w{width:1100px;height: 220px;margin:0 auto;}
.head_img .dis_w .dis_left{width: 550px;float:left;overflow: hidden;margin: 40px 0 0 40px;}
.head_img .dis_w .dis_left p{width: 100%;line-height: 32px;font-size: 14px;color: #464545;}
.head_img .dis_w .dis_left ul{width: 100%;list-style: disc;margin-top: 20px;}
.head_img .dis_w .dis_left ul li{font-size: 18px;color: #4A4949;width: 108px;float: left;}
/* .head_img .dis_w .dis_right{width: 386px;float:right;border:1px red solid;overflow: hidden;height: 220px;}
.head_img .dis_w .dis_right img{max-width: 100%;} */

/*属于产品的中间导航*/
.nav_mid{width: 1100px;margin:30px auto 38px;height: 50px;}
.nav_mid ul{width: 100%;height: 100%;list-style: none;}
.nav_mid ul li{width: 148px;height: 100%;float: left;background: #ebebeb;line-height: 50px;
    text-align: center;margin-right: 10px;overflow: hidden;}
.nav_mid ul li a{color: black;font-size: 18px;}
.nav_mid ul li.last-child{margin: 0;}
.nav_mid .active{background:#fcfafb;}
.nav_mid .active a{color: #6bcd64;}
/*产品中心-木箱包装列表*/
.pro_list{width: 1100px;margin:0 auto;}
.pro_list dl{width: 250px;float: left;margin: 0 12px;}
.pro_list dl dt{width: 100%;height: 242px;float: left;}
.pro_list dl dt img{width: 100%;height: 100%;}
.pro_list dl dd{width: 100%;height: 116px;}
.pro_list dl dd p{ width: 90%;height: 36px;line-height: 36px;text-align: center;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;font-size: 18px;margin: 18px auto 6px;  }
.pro_list dl dd p a{color: black;}
.pro_list dl dd strong{width: 90%;height: 44px;line-height: 22px;overflow: hidden;font-size: 14px;
    margin: 0 12px 60px;font-weight: normal;color: #8b8b8b;float: left;}
/* 手机端 */
@media screen and (max-width:750px)  {

    /*头图和左边*/
    .head_img .nav_left span{font-size: 0.186667rem;}

    /* .head_img .dis_w .dis_left{width: 7.333333rem;float:left;overflow: hidden;margin: 0.266667rem 0 0 0.4rem;height:2.4rem;}
    .head_img .dis_w .dis_left p{width: 100%;height:1.8rem;line-height: 0.426667rem;font-size: 0.133333rem;color: #464545;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
    .head_img .dis_w .dis_left ul{width: 100%;list-style: none;margin-top: 0;}
    .head_img .dis_w .dis_left ul li{font-size: 0.16rem;color: #4A4949;width: 1.44rem;float: left;} */


    /*属于产品的中间导航*/
    .nav_mid{width: 10rem;margin:0.266667rem auto;height: 0.666667rem;}
    .nav_mid ul{width: 100%;height: 100%;list-style: none;}
    .nav_mid ul li{width: 2.0rem;height: 0.666667rem;float: left;line-height: 0.666667rem;text-align: center;border-radius:0.053333rem;overflow: hidden;margin-left: 0.4rem;margin-right:0;background: #fff;}
    .nav_mid ul li a{color: #fff;font-size: 0.186667rem;display: block;height:0.533333rem;line-height: 0.533333rem;margin-right: 0;background: #6bcd64;}
    .nav_mid ul li.last-child{margin-left:0.4rem;}
    .nav_mid .active a{background:#6bcd64;}
    .nav_mid .active a{color: #fff;}
}

/* 手机端 */
@media screen and (max-width:750px)  {
    .iphone_topimg{margin-top:1.12rem;}
    .pro_list{width: 100%;margin-top: 0.866667rem;}
    .pro_list dl{width: 4.0rem;float: left;margin: 0;margin-left: 0.666667rem;}
    .pro_list dl dt{width: 100%;height: 3.226667rem;height: auto;float: left;}
    .pro_list dl dt img{width: 3.6rem;height: 3.0rem;max-width: 100%;display: block;margin: 0 auto;}
    .pro_list dl dd{width: 100%;height: 1.546667rem;}
    .pro_list dl dd p{ width: 3.6rem;height: 0.48rem;line-height: 0.48rem;text-align: center;text-overflow: ellipsis;
        overflow: hidden;white-space: nowrap;font-size: 0.24rem;margin: 0.24rem auto 0.08rem;  }
    .pro_list dl dd p a{color: black;font-size: 0.186667rem}
    .pro_list dl dd strong{width: 3.6rem;height: 0.586667rem;line-height: 0.293333rem;overflow: hidden;font-size: 0.16rem;margin: 0 0.16rem 0.333333rem;font-weight: normal;color: #8b8b8b;float:left;}
}

/*头图和左边产品分类按钮*/

.head_img .nav_left span{font-size: 14px;}
.head_img img{width:1100px;height: 220px;float: left;}

/*知识列表*/
/*.list_w{width: 100%;overflow: hidden;}*/
.list_w .list_n{width: 1100px;overflow: hidden;margin:0 auto;background: white;}
/*内容左侧导航*/
.list_w .list_n .ul_div{width: 204px;height: 520px;float:left;background-color: #f9f9f9;overflow: hidden;font-size: 16px;}
.list_w .list_n .ul_div ul{width: 100%;list-style: none;}
.list_w .list_n .ul_div ul li{width: 100%;height: 44px;float: left;border-bottom: 1px #e1e1e1 solid;line-height: 44px;}
.list_w .list_n .ul_div ul li a{color: #424242;margin-left:34px;}
.list_w .list_n .ul_div ul li.active{background-color: #6bcd64;border: none;}
.list_w .list_n .ul_div ul li:hover{background-color: #6bcd64;}
.list_w .list_n .ul_div ul li:hover a{color: #fff;}
.list_w .list_n .ul_div ul li.active a{color: white;text-decoration: none;}

/*知识列表内容*/
.list_w .list_n .content_right{width: 860px;float: right;}
.list_w .list_n .content_right{width: 860px;float: right;overflow: hidden;box-sizing: content-box;}
/*第一条带图新闻*/
.list_w .list_n .content_right .first_list{width: 100%;height: 230px;overflow: hidden;}
.list_w .list_n .content_right .first_list dl{width: 100%;height: 230px;}
.list_w .list_n .content_right .first_list dl dt{width: 350px;height: 230px;float:left;}
.list_w .list_n .content_right .first_list dl dt img{width: 350px;}
.list_w .list_n .content_right .first_list dl dd{width: 510px;height: 230px;float:left;background: #eeeeee;}
.list_w .list_n .content_right .first_list dl dd{width: 510px;height: 230px;float:left;}
.content_right .first_list dl dd p.active{width: 450px;height: 58px;line-height: 58px;font-size: 22px;margin: 10px auto 0;}
.content_right .first_list dl dd p.active a{color: #020202;text-decoration: none;}
.content_right .first_list dl dd p.p2{width: 450px;line-height: 26px;font-size: 14px;margin: 8px auto 0;}
.content_right .first_list dl dd p.p2 a{color: #656464;text-decoration: none;}
.content_right .first_list dl dd strong{font-weight: normal;font-size: 14px;color: #838383;margin-left: 30px;}
/*22条知识列表*/
.list_w .list_n .content_right .kno_list{width: 100%;overflow: hidden;}
.list_w .list_n .content_right .kno_list ul{width: 830px;margin-top:48px;}
.list_w .list_n .content_right .kno_list ul li{float:left;height: 38px;line-height: 38px;list-style: disc;
    margin-left:70px;font-size: 20px;color: #919191;width: 750px;border: 1px white solid;}
.list_w .list_n .content_right .kno_list ul li p{float:left;font-size: 16px;width: 580px;overflow: hidden;text-overflow: ellipsis;
    white-space: nowrap;float: left;}
.content_right .kno_list ul li p a{color: #040404;}
.content_right .kno_list ul li span{color: #848484;font-size: 14px;float: right;}
.content_right .kno_list ul li:last-child{margin-bottom: 40px;}
/*分页*/
.content_right .kno_list .fenye{width: 90%;height: 40px;margin: 0px auto 100px;text-align: center;font-size:16px;}
.content_right .kno_list .fenye a{position:relative;}
.content_right .kno_list .fenye a,b{width: 40px;font-size: 12px;height: 40px;line-height: 40px;display:block;margin-right: 4px;float:left;overflow: hidden;color: #fff;background: #6bcd64;}
.content_right .kno_list .fenye a b{position:absolute;top:0;left:0;}

/* 手机端 */
@media screen and (max-width:750px) {
    /*知识列表*/
    .list_w {
        width: 100%;
        overflow: hidden;
        margin-top: 1.3rem;
    }

    .list_w .list_n {
        width: 9.2rem;
        overflow: hidden;
        margin: 0 auto;
        background: white;
    }

    /*内容左侧导航*/
    .list_w .list_n .ul_div {
        display: none;
    }

    /*知识列表内容*/
    .list_w .list_n .content_right {
        width: 9.2rem;
        margin: 0 auto;
        float: none;
        overflow: hidden;
        box-sizing: content-box;
    }

    /*第一条带图新闻*/
    .list_w .list_n .content_right .first_list {
        width: 100%;
        height: 3.066667rem;
        overflow: hidden;
    }

    .list_w .list_n .content_right .first_list dl {
        width: 100%;
        height: 3.066667rem;
    }

    .list_w .list_n .content_right .first_list dl dt {
        width: 3.706667rem;
        height: 3.066667rem;
        float: left;
    }

    .list_w .list_n .content_right .first_list dl dt img {
        width: 3.706667rem;
        height: 3.066667rem;
    }

    .list_w .list_n .content_right .first_list dl dd {
        width: 5.493333rem;
        height: 3.066667rem;
        float: left;
        background: #eeeeee;
    }

    .list_w .list_n .content_right .first_list dl dd {
        width: 5.493333rem;
        height: 3.066667rem;
        float: left;
    }

    .content_right .first_list dl dd p.active {
        width: 4.693333rem;
        height: 0.773333rem;
        line-height: 0.773333rem;
        font-size: 0.293333rem;
        margin: 0.133333rem auto 0;
    }

    .content_right .first_list dl dd p.active a {
        color: #020202;
        text-decoration: none;
    }

    .content_right .first_list dl dd p.p2 {
        width: 4.693333rem;
        line-height: 0.346667rem;
        font-size: 0.186667rem;
        margin: 0.133333rem auto 0;
    }

    .content_right .first_list dl dd p.p2 a {
        color: #656464;
        text-decoration: none;
    }

    .content_right .first_list dl dd strong {
        font-weight: normal;
        font-size: 0.186667rem;
        color: #838383;
        margin-left: 0.4rem;
    }

    /*22条知识列表*/
    .list_w .list_n .content_right .kno_list {
        width: 100%;
        overflow: hidden;
    }

    .list_w .list_n .content_right .kno_list ul {
        width: 10rem;
        margin-top: 0.4rem;
    }

    .list_w .list_n .content_right .kno_list ul li {
        float: left;
        height: 0.533333rem;
        line-height: 0.533333rem;
        list-style: none;
        margin-left: 0;
        font-size: 0.266667rem;
        color: #919191;
        width: 9.2rem;
        border: 0.013333rem white solid;
    }

    .list_w .list_n .content_right .kno_list ul li p {
        float: left;
        font-size: 0.213333rem;
        width: 6.666667rem;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        float: left;
    }

    .content_right .kno_list ul li p a {
        color: #040404;
    }

    .content_right .kno_list ul li span {
        color: #848484;
        font-size: 0.186667rem;
        float: right;
    }

    .content_right .kno_list ul li:last-child {
        margin-bottom: 0.533333rem;
    }

    /*分页*/
    .content_right .kno_list .fenye {
        width: 90%;
        height: 0.533333rem;
        margin: 0px auto 1.333333rem;
        text-align: center;
        font-size: 0.213333rem
    }

    .content_right .kno_list .fenye a {
        position: relative;
    }

    .content_right .kno_list .fenye a, b {
        width: 0.5rem;
        font-size: 0.16rem;
        height: 0.533333rem;
        line-height: 0.533333rem;
        display: block;
        margin-right: 0.053333rem;
        float: left;
        overflow: hidden;
        color: #fff;
        background: #6bcd64;
    }

    .content_right .kno_list .fenye a b {
        position: absolute;
        top: 0;
        left: 0;
    }
}

/*头图和左边产品分类按钮*/

.head_img .nav_left span{font-size: 14px;}
.head_img img{width:1100px;height: 220px;float: left;}

/*知识列表*/
/*.list_w{width: 100%;overflow: hidden;}*/
.list_w .list_n{width: 1100px;overflow: hidden;margin:0 auto;background: white;}

/*知识详情内容*/
.list_w .list_n .content_right{width: 860px;float: right;overflow: hidden;
    box-sizing: content-box;margin-bottom:160px;}
/*路径导航*/
.list_w .list_n .content_right p.lujing{border-bottom:1px gray solid;font-size: 16px;width: 100%;padding-bottom:10px;}
/*详情*/
.list_w .list_n .content_right .content_w{width: 100%;border: 1px lightgray solid;margin-top:38px;padding-bottom: 100px;min-height: 600px;}
.list_w .list_n .content_right .content_w h5{width: 100%;font-size: 24px;text-align: center;margin: 50px 0 14px;}
.list_w .list_n .content_right .content_w p.time{width: 100%;font-size: 14px;color: #838383;text-align: center;margin-bottom: 40px;}
.list_w .list_n .content_right .content_w .neirong_n{width: 726px;margin:0 auto;font-size: 16px;line-height: 30px;color: #3A3838;}
/*分页*/
.list_w .list_n .content_right .content_w .fenye{width: 90%;text-align: center;font-size:16px;margin-top:80px;}

/*ry_zz.*/
.ry_zz{display:block;width: 100%;}
.ry_zz li{width: 30%;float: left;margin-right: 15px;}
.ry_zz li>div{width: 100%;overflow: hidden;}
.ry_zz li img{display: block;width: 100% !important;height: 100%!important;}
.ry_zz li p{text-align: center;}
.ry_zz::after{content: "";display: block;clear: both;}

@media screen and (max-width:750px)  {
    .ry_zz{display: flex;flex-wrap: wrap;justify-content: space-between;}
    .ry_zz li:nth-child(2n){margin-right: 0;}
    .ry_zz li{width: 46%;}
    /*知识列表*/
    .list_w{width: 100%;overflow: hidden;margin-top: 1.3rem;}
    .list_w .list_n{width: 9.2rem;overflow: hidden;margin:0 auto;background: white;}
    /*内容左侧导航*/
    .list_w .list_n .ul_div{display: none;}
    /*知识列表内容*/
    .list_w .list_n .content_right{width: 9.2rem;margin:0 auto;float: none;overflow: hidden;box-sizing: content-box;}
    /*路径导航*/
    .list_w .list_n .content_right p.lujing{margin-left:0.4rem;width: 9.2rem;line-height: 0.4rem;border-bottom: 0.013333rem gray solid;font-size: 0.266667rem;margin:0.266667rem auto;padding-bottom: 0.133333rem;}
    /*详情*/
    .list_w .list_n .content_right .content_w{width: 100%;border: 0.013333rem lightgray solid;margin-top:0.506667rem;padding-bottom: 1.333333rem;min-height: 8.0rem;}
    .list_w .list_n .content_right .content_w h5{width: 100%;font-size: 0.32rem;text-align: center;margin: 0.666667rem 0 0.186667rem;}
    .list_w .list_n .content_right .content_w p.time{width: 100%;font-size: 0.186667rem;color: #838383;text-align: center;margin-bottom: 0.533333rem;}
    .list_w .list_n .content_right .content_w .neirong_n{width: 8.666667rem;margin:0 auto;font-size: 0.213333rem;line-height: 0.4rem;color: #3A3838;}
    .list_w .list_n .content_right .content_w .neirong_n img{width:5.466667rem;height:4.133333rem;}
    /*分页*/
    .list_w .list_n .content_right .content_w .fenye{width: 90%;text-align: center;font-size:0.213333rem;margin-top:1.066667rem;}
}